@CHARSET "UTF-8";
/*头部样式*/
.sky{width:1920px;position:relative;left:50%;margin-left:-960px;background:#c6c6c6;height:30px;overflow:hidden;}
.sky_con{width:1200px;margin:0 auto;}
.huan{float:left;line-height:30px;color:#fff;}
.k1{float:right;line-height:30px;color:#fff;}
.k1 a{color:#fff;}


.out_head{width:1920px;position:relative;left:50%;margin-left:-960px;background:#fff;height:118px;border-bottom:1px dashed #999999;}
.head{width:1200px;margin:0 auto;height:120px;}
.logo{float:left;margin-top:10px}
.tel1{padding-left: 100px;background: url(../images/tel.png) no-repeat left 10px;font-size: 16px;color: #686868;font-weight: 400;margin-top: 16px;height: 78px;    line-height: 25px;
    padding-top: 14px;
}

/*热门搜索*/
.ss{
	height: 40px;
	background: #d7d7d7;
}

.search{width:1200px;margin:0 auto;padding-top:8px;}
#formsearch{float:right;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;}

/*搜索和热门搜索*/
.hotSearch a{margin-right:6px;}
#formsearch input{height:22px;background:#fff;border:1px solid #be232b;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:4px;color:#666;}
#formsearch input#s_btn{width:56px;height:24px;line-height:24px;text-align:center;background-color:#be232b;color:#fff;border:none;cursor:pointer;margin-left: -4px;}

.adv_box{
	margin-top: 25px;
}
.adv_neis{
	height: 492px;
	margin-top: 20px;
	text-align: center;
	background: url(../images/adv.jpg) no-repeat center top;
}
.adv_neis img{
	width: 423px;
	height: 423px;
	border-radius: 50%;
	margin-top: 32px;
}
.titles{
	text-align: center;
	background: url(../images/title.png) no-repeat center bottom;
	height: 90px;
}
.titles h3{
	font: 600 36px/57px "Microsoft Yahei";color: #000;
}
.titles h3 span{
	color: #be232b;
	margin-right: 20px;
}
.titles p{
	font: 400 18px/24px "Microsoft Yahei";color: #818181;text-transform: uppercase;
}
.adv_neis ul{
	height: 492px;
	position: relative;
}
.adv_neis ul li{
	width: 275px;
	height: 50px;
	text-align: left;
	font: 400 18px/25px "Microsoft Yahei";color: #ffffff;
	position: absolute;
	padding: 11px 0px;
	transition: all 1s;
}
.adv_neis ul li:first-child{
	top: 82px;left:-100px;
	opacity: 0;
}

.active .adv_neis ul li:first-child{
	left: 58px;
	opacity: 1;
	transition-delay: 0.7s;
}

.adv_neis ul li:nth-child(2){
	top: 82px;right: -60px;
	opacity: 0;
}

.active .adv_neis ul li:nth-child(2){
	right: 10px;
	opacity: 1;
	transition-delay: 0.7s;
}


.adv_neis ul li:nth-child(3){
	top: 219px;left: -100px;
	opacity: 0;
}

.active .adv_neis ul li:nth-child(3){
	top: 219px;left:58px;
	opacity: 1;
	transition-delay: 0.9s;
}


.adv_neis ul li:nth-child(4){
	top: 219px;right: -60px;
	opacity: 0;
}

.active .adv_neis ul li:nth-child(4){
	right: 10px;
	opacity: 1;
	transition-delay: 0.9s;
}

.adv_neis ul li:nth-child(5){
	bottom: 64px;left: -100px;
	opacity: 0;
}

.active .adv_neis ul li:nth-child(5){
	left:58px;
	opacity: 1;
	transition-delay: 0.9s;
}

.adv_neis ul li:nth-child(6){
	bottom: 64px;right: -60px;
	opacity: 0;
}

.active .adv_neis ul li:nth-child(6){
	right: 10px;
	opacity: 1;
	transition-delay: 0.9s;
}

.pro_titles{
	margin-top: 25px;
}
.p_left{
	width: 220px;
	height: 200px;
}
.p_right{
	width: 954px;
	border:1px solid #d9d9d9;
	border-left: 0;
	border-right: 0;
	padding-left: 25px;
	height: 198px;
	position: relative;
	display: none;
}
.p_right h3{
	font: 400 20px/40px "新宋体";color: #010101;
}
.p_right{
	font: 400 14px/21px "微软雅黑";color: #656262;
}
.p_right a{
	display: block;
	width: 64px;
	height: 20px;
	text-align: center;
	border:1px solid #e3e3e3;
	font: 400 14px/20px "微软雅黑";color: #656262;
	position: absolute;
	bottom: 6px;
	right: 10px;
}

.pro_left{
	width: 218px;
	border-left: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
}
.sort1{
	padding: 12px 22px 0 25px;
}
.sort1 li.ttl{
	margin-bottom: 17px;
}
.sort1 li a{
	display: block;
	width: 100%;
	height: 34px;
	background: url(../images/a1.png) no-repeat center center;
	text-indent: 40px;
	font: 400 14px/34px "微软雅黑";color: #fffefe;
}
.sort2{
	margin-top: 10px;
}
.sort2 li a{
	height: 22px;
	background: url(../images/a2.png) no-repeat 16px center;
	font: 400 12px/22px "微软雅黑";color: #666666;
	text-indent: 32px;
}
.phones{
	width: 128px;
	padding: 27px 0 14px 90px;
	background: url(../images/phone.png) no-repeat 20px 27px;
	font: 400 18px/30px "微软雅黑";color: #be232b;
	border-top:1px solid #d9d9d9;
	border-bottom: 14px solid #be232b;
}
.pro_right{
	width: 920px;
	margin-top: -200px;
}

.ads{
	margin-top: 33px;
}

.ad{
	height: 1496px;
	background: url(../images/ad.jpg) no-repeat center top #fafafa;
}
.ad_box{
	padding-top: 234px;
}
.text{
	width: 516px;
	padding-left: 109px;
	background: url(../images/1.jpg) no-repeat left top;
}
.text2{
	background: url(../images/2.jpg) no-repeat left top;
}
.text3{
	background: url(../images/3.jpg) no-repeat left top;
}
.text4{
	background: url(../images/4.jpg) no-repeat left top;
}
.text h3{
	height: 62px;
	font: 400 24px/62px "微软雅黑";color: #000000;
	margin-bottom: 15px;
}
.text p{
	margin-bottom: 20px;
	padding-top: 4px;
	font: 400 14px/21px "微软雅黑";color: #6f6f6f;
	padding-left: 36px;
	background: url(../images/p.png) no-repeat left top;
}
.honer{height: 164px;
	background: #be232b;
}
.h_left{
	width: 160px;
	padding-top: 40px;
}
.h_left h3{
	border-top: 2px solid #fff;
	font: 600 33px/46px "微软雅黑";color: #fff;
}
.h_left h4{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font: 400 22px/34px "微软雅黑";color: #fff;
}
.h_right{
	width: 925px;
}
.case_box{
	margin-top: 35px;
}
.cleft ul li{position: relative;}
.cleft ul li a img{width: 468px;height: 468px;overflow: hidden;}
.cright{width: 712px;overflow: hidden;}
.ccon{margin-top: 40px;}
.bj{position: absolute;bottom: 0;left: 0;background: rgba(0,0,0,.7);width: 100%;height: 80px;}
.bj h3 a{font-weight: normal;color: #fff;font-size: 16px;display: block;padding: 15px 0 0 20px;}
.bj .cont1{font-weight: normal;color: #fff;font-size: 12px;padding: 5px 0 0 20px;}
.product_list4 {margin-left: -17px;}
.product_list4 li {position: relative;margin-bottom: 16px;margin-left: 17px;}
.product_list4 li h3 a{
  color: #fff;width: 100%;height: 26px;line-height: 26px;text-align: center;display: block;background: rgba(81,81,81,.7);position: absolute;bottom: 0;
}

.product_list4 li img{
	width: 226px;
	height: 226px;
}

.kehu{
	margin-top: 35px;
}

.product_list5{
	margin-top: 25px;
}
.product_list5 li{
	width: 600px;
	margin-bottom: 50px;
}
.product_list5 li a.img{
	display: block;
	width: 180px;
	height: 180px;
	overflow: hidden;
	border-radius: 50%;
}
.product_list5 li a.img img{
	width: 180px;
	height: 180px;
	border-radius: 50%;
	transition: all 0.8s;
}
.product_list5 li a.img img:hover{
	transform: scale(1.1,1.1);
}
.product_list5 li .ne{
	width: 365px;
	margin-left: 40px;
}
.product_list5 li .ne h3 a{
	display: block;
	font: 400 18px/40px "微软雅黑";color: #000000;
}
.product_list5 li .ne span{
	font: 400 14px/25px "微软雅黑";color: #747474;
}
.product_list5 li .ne a.mores{
	display: block;
	width: 102px;
	text-align: center;
	margin-top: 12px;
	background: url(../images/a3.png) no-repeat center center;
	font: 400 14px/28px "微软雅黑";color: #fff;text-transform: uppercase;
}

.c6{width:1920px;margin-left:-960px;left:50%;position:relative;background:url(../images/bj6.jpg);height:518px;}
.c6a{width:1200px;margin:0 auto;padding-top: 20px;}
.c6b{width:825px;}
.tabs{margin-bottom: 26px;border-bottom:1px solid #b6b6b6;}
.tabs li{display: block;float: left;width: 133px;height: 40px;font-size: 14px;line-height: 40px;text-align: center;margin-right: 16px;}
.tabs .tab-nav-action{color: #bc0000;}
.tabs .tab-nav{color: #252525;}
.c4 h2{font-size: 20px;color: #2f2f2f;line-height: 24px;text-align: center;font-weight: 500;padding-top: 80px;margin-bottom: 80px;}
.tabs a{float: right;color: #454545;line-height: 40px;font-weight:bold;font-size:14px}

.tu{width: 215px;height: 109px;}
.tu img{width: 215px;height: 109px;}
.news_list2{padding-top: 13px;}
.news_list2 li{position:relative;height: 100px;padding-left: 5px;padding-bottom: 20px;}
.news_list2 li h3 a{line-height: 26px;color:#272727;font-size: 14px;font-weight:bold;}
.news_list2 li h3 a:hover{text-decoration:none;color:#bc0000;}
.news_list2 li h3 p{display:block;line-height: 27px;color: #505050;font-weight: 500;font-size:14px;}
.news_list2 li h3 {width: 513px;height: 95px;background-color:#eaeaea;padding-left: 45px;padding-right:23px;margin-right:24px;padding-top: 14px;}
.news_list2 li div{line-height:24px;}
.news_list2 li h3 span{font-weight: normal; color:#666666;z-index:0;line-height:27px;position:absolute;right: 55px;top: 15px;font-size:14px;}
.tabs li h2{background: url(../images/tab1.jpg) no-repeat 12% 48%;color:#252525;font-size:19px;padding-left: 33px;font-weight:normal;}
.tabs li h3{background:url(../images/tab3.png) no-repeat 12% 48%;color:#252525;font-size:19px;padding-left: 33px;font-weight:normal;}
.tabs li :hover{color:#bc0000;border-bottom:1px solid #bc0000;}
.tabs li h2:hover{background:url(../images/tab2.png) no-repeat 12% 48%;padding-left: 33px;}
.tabs li h3:hover {background:url(../images/tab4.png) no-repeat 12% 48%;padding-left: 33px;}
.c6c{width:335px;}

.tabs li.tab-nav-action h2{color:#bc0000;background:url(../images/tab2.png) no-repeat 12% 48%;padding-left: 33px;}
.tabs li.tab-nav-action h3{color:#bc0000;background:url(../images/tab4.png) no-repeat 12% 48%;padding-left: 33px;}
.tabs li.tab-nav-action {color:#bc0000;border-bottom:1px solid #bc0000;}

.news1_title1{line-height: 41px;font-size:20px;color:#1e1b17;position:relative;border-bottom:1px solid #b6b6b6;padding-left: 40px;background: url(../images/tab5.png) no-repeat 2% 63%;}
.news1_title1 a{position:absolute;right: 5px;top: 12px;line-height: 18px;color:#454545;font-size:14px;width: 41px;height: 4px;font-weight:bold;}
.news1_title1 a:hover{color:#bc0000;}

.news_list3 li{position:relative;padding: 24px 0px 12px;border-bottom:1px dashed #cfcfcf;}
.news_list3 li a{line-height: 43px;padding-left:38px;background: url(../images/wen.png) left center no-repeat;display:block;font-size:14px;color: #111111;}
.news_list3 li a:hover{text-decoration:none;color:#ff6621;}
.news_list3 span{background: url(../images/da.png) left 2px no-repeat;padding-left:38px;font:400 14px/22px "微软雅黑";color:#5d5d5d;display:block;}

#ydemo{overflow:hidden;margin:0 auto;position:relative;height:385px;}
#yindemo{height:100%;}
#ydemo1{}
#ydemo2{}




/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*前台多页签*/
.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;border:1px solid #ccc;margin-right:8px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;background:#3a78c1;border-color: #3a78c1;}

.tt{display: none;}
.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../images/list_dot1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;right:0px;line-height:30px;top:0;color:#999;}




/*友情链接*/
.f_link{margin:0 auto;line-height:66px;line-height:66px;background-color:#292929;text-align: center;color: #fff;}
.f_link a{
	color: #fff;
}

.foot{
	border-top: 5px solid #be232b;
	height: 236px;
	background: #3c3c3c;
	margin-top: 30px;
}
.m_box{
	padding-top: 53px;
}
.m_box h3{
	font: 400 14px/30px "Microsoft Yahei";color: #e4e4e4;
	margin-bottom: 8px;
}
.m_box{
	font: 400 12px/25px "Microsoft Yahei";color: #e4e4e4;
}
.m_box a{
	font: 400 12px/25px "Microsoft Yahei";color: #e4e4e4;
}
.foot1{
	width: 318px;
}
.foot2{
	width: 227px;
}
.foot3{
	width: 400px;
}
.foot4{
	width: 255px;
	margin-top: 12px;
}
/*页面底部*/
#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:left;line-height:24px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:30px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#be232b;font-size:14px;color:#fff;font-weight: 400;border-radius:20px;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;
    display: none;
}

.n_banner{width:1000px;margin:0 auto;}
.n_banner img{width:1000px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:40px;height:30px;overflow:hidden;padding-right:10px;background:#be232b;border-radius:20px;}
.sitemp h2{width:340px;float:left;line-height:30px;text-align:center;text-align:left;text-indent:15px;font-size:14px;font-weight: 400;color: #fff;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;color: #fff;}
.sitemp .site a{
	color: #fff;
}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 30px;}
.sort_album{margin-top: 15px;}




